using cuqmbr.TravelGuide.Application.Common.Authorization;
using MediatR.Behaviors.Authorization;

namespace cuqmbr.TravelGuide.Application.Payments.LiqPay
    .TicketGroups.Commands.GetPaymentLink;

public class GetPaymentLinkCommandAuthorizer :
    AbstractRequestAuthorizer<GetPaymentLinkCommand>
{
    public override void BuildPolicy(GetPaymentLinkCommand request)
    {
        UseRequirement(new AllowAllRequirement());
    }
}
